https://bugzilla.wikimedia.org/show_bug.cgi?id=42942

MZMcBride <b...@mzmcbride.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |b...@mzmcbride.com

--- Comment #2 from MZMcBride <b...@mzmcbride.com> ---
(In reply to comment #1)
> Translate with the new translation editor will require the MediaWiki
> UniversalLanguageSelector extension.

Why is this? Modularized code should be modular. Why the hard dependency?

-- 
You are receiving this mail because:
You are on the CC list for the bug.
_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to